Debian Bug report logs - #560255
ITP: nordugrid-arc-nox -- Grid Middleware of the NorduGrid

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steffen Moeller <steffen_moeller@gmx.de>

Date: Wed, 9 Dec 2009 23:45:02 UTC

Owned by: Steffen Moeller <steffen_moeller@gmx.de>

Severity: wishlist

Fixed in version nordugrid-arc-nox/1.0.0.20100120-1

Done: Anders Waananen <waananen@nbi.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#560255; Package wnpp. (Wed, 09 Dec 2009 23:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steffen Moeller <steffen_moeller@gmx.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Wed, 09 Dec 2009 23:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Moeller <steffen_moeller@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: nordugrid-arc-nox -- Grid Middleware of the NorduGrid
Date: Thu, 10 Dec 2009 00:44:15 +0100
Package: wnpp
Severity: wishlist
Owner: Steffen Moeller <steffen_moeller@gmx.de>

* Package name    : nordugrid-arc-nox
  Version         : 1.0.0
* URL             : http://www.nordugrid.org/
* License         : Apache
  Programming Lang: C++
  Description     : Grid Middleware of the NorduGrid

 The NorduGrid is a collaboration aiming at development, maintenance
 and support of the free Grid middleware, known as the Advanced Resource
 Connector (ARC).
 .
 The Advanced Resource Connector (ARC) brings computing resources together
 across institutional boundaries. This concept is commonly referred to as
 a "computational grid". Historically, grids address the organisation of
 distributed storage of data and parallel computation, but arbitrary services
 are thinkable.
 .
 Just like the web, ARC has its roots in the IT infrastructure that was
 erected to analyse the experiments for high energy physics at CERN. The
 first release, ARC-0.x, was dependent on Globus, the current release keeps
 that compatibility but can also be used independently.
 .
 With ARC-nox, formerly ARC-1, the user gains flexibility with additional
 services and more supported platforms. The service developer notices
 that even for persistent functionality across the two major versions,
 what has been a script on the server side once, that was repeatedly
 started and ran through, this has now become a service. Those are only
 started once and can then be queried, which is far more efficient, far
 more responsive, and is no longer stateless but can observe changes of
 values over time.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 11 Dec 2009 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Anders Waananen <waananen@nbi.dk>:
You have taken responsibility. (Wed, 20 Jan 2010 19:39:05 GMT) Full text and rfc822 format available.

Notification sent to Steffen Moeller <steffen_moeller@gmx.de>:
Bug acknowledged by developer. (Wed, 20 Jan 2010 19:39:06 GMT) Full text and rfc822 format available.

Message #12 received at 560255-close@bugs.debian.org (full text, mbox):

From: Anders Waananen <waananen@nbi.dk>
To: 560255-close@bugs.debian.org
Subject: Bug#560255: fixed in nordugrid-arc-nox 1.0.0.20100120-1
Date: Wed, 20 Jan 2010 19:32:53 +0000
Source: nordugrid-arc-nox
Source-Version: 1.0.0.20100120-1

We believe that the bug you reported is fixed in the latest version of
nordugrid-arc-nox, which is due to be installed in the Debian FTP archive:

nordugrid-arc-nox-arex_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-arex_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-charon_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-charon_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-client_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-client_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-compiler_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-compiler_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-delegation_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-delegation_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-dev_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-dev_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-doc_1.0.0.20100120-1_all.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-doc_1.0.0.20100120-1_all.deb
nordugrid-arc-nox-hed_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-hed_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-hopi_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-hopi_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-isis_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-isis_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-janitor_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-janitor_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-java_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-java_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-paul_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-paul_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-plugins-base_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-plugins-base_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-plugins-globus_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-plugins-globus_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-python_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-python_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-saml2sp_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-saml2sp_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox-slcs_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox-slcs_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox_1.0.0.20100120-1.diff.gz
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox_1.0.0.20100120-1.diff.gz
nordugrid-arc-nox_1.0.0.20100120-1.dsc
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox_1.0.0.20100120-1.dsc
nordugrid-arc-nox_1.0.0.20100120-1_amd64.deb
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox_1.0.0.20100120-1_amd64.deb
nordugrid-arc-nox_1.0.0.20100120.orig.tar.gz
  to main/n/nordugrid-arc-nox/nordugrid-arc-nox_1.0.0.20100120.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 560255@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anders Waananen <waananen@nbi.dk> (supplier of updated nordugrid-arc-nox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 20 Jan 2010 01:45:01 +0100
Source: nordugrid-arc-nox
Binary: nordugrid-arc-nox nordugrid-arc-nox-client nordugrid-arc-nox-hed nordugrid-arc-nox-charon nordugrid-arc-nox-hopi nordugrid-arc-nox-isis nordugrid-arc-nox-compiler nordugrid-arc-nox-delegation nordugrid-arc-nox-paul nordugrid-arc-nox-saml2sp nordugrid-arc-nox-slcs nordugrid-arc-nox-arex nordugrid-arc-nox-plugins-base nordugrid-arc-nox-plugins-globus nordugrid-arc-nox-dev nordugrid-arc-nox-python nordugrid-arc-nox-java nordugrid-arc-nox-doc nordugrid-arc-nox-janitor
Architecture: source amd64 all
Version: 1.0.0.20100120-1
Distribution: unstable
Urgency: low
Maintainer: Anders Waananen <waananen@nbi.dk>
Changed-By: Anders Waananen <waananen@nbi.dk>
Description: 
 nordugrid-arc-nox - ARC grid middleware
 nordugrid-arc-nox-arex - ARC Remote EXecution service
 nordugrid-arc-nox-charon - ARC CHARON service
 nordugrid-arc-nox-client - ARC prototype clients
 nordugrid-arc-nox-compiler - ARC compiler service
 nordugrid-arc-nox-delegation - ARC delegation service
 nordugrid-arc-nox-dev - ARC development files
 nordugrid-arc-nox-doc - ARC API documentation
 nordugrid-arc-nox-hed - ARC Hosting Environment Daemon
 nordugrid-arc-nox-hopi - ARC HOPI service
 nordugrid-arc-nox-isis - ARC isis service
 nordugrid-arc-nox-janitor - ARC dynamic installation of runtime environments
 nordugrid-arc-nox-java - ARC Java wrapper
 nordugrid-arc-nox-paul - ARC paul service
 nordugrid-arc-nox-plugins-base - ARC base plugins
 nordugrid-arc-nox-plugins-globus - ARC Globus plugins
 nordugrid-arc-nox-python - ARC Python wrapper
 nordugrid-arc-nox-saml2sp - ARC saml2sp service
 nordugrid-arc-nox-slcs - ARC slcs service
Closes: 560255
Changes: 
 nordugrid-arc-nox (1.0.0.20100120-1) unstable; urgency=low
 .
   * New upload in reaction to ftpmasters' comments (Closes: #560255).
Checksums-Sha1: 
 27fa38f6edd7ad49c3bba8dab2fdae95769673e9 2389 nordugrid-arc-nox_1.0.0.20100120-1.dsc
 4588bc9435be32a8c30652dd4de6c9e11cdf99ec 11997101 nordugrid-arc-nox_1.0.0.20100120.orig.tar.gz
 61863c6385ee07df2a4ed879e5402e110fb11e1d 6839 nordugrid-arc-nox_1.0.0.20100120-1.diff.gz
 71363f37c3b0a5bc4e5a30010607596ca9b03c8a 1283760 nordugrid-arc-nox_1.0.0.20100120-1_amd64.deb
 8212cc446b5f3c77da2e1857b7a56432de63dc79 536544 nordugrid-arc-nox-client_1.0.0.20100120-1_amd64.deb
 3975a4bf942cebb1b3c75c9ba42b97e78b4a5ee9 73834 nordugrid-arc-nox-hed_1.0.0.20100120-1_amd64.deb
 74d910627d426a8b3a57e71a82c2ab4794bd9bd4 32242 nordugrid-arc-nox-charon_1.0.0.20100120-1_amd64.deb
 73143a94f5929858c05fdad0e9077bf93f2d80fc 38248 nordugrid-arc-nox-hopi_1.0.0.20100120-1_amd64.deb
 1742ee79de2b402eaa82460a8330de83eb850159 78556 nordugrid-arc-nox-isis_1.0.0.20100120-1_amd64.deb
 bde4bba40c69e0f73510900ea886cb2d9527bbc1 90662 nordugrid-arc-nox-compiler_1.0.0.20100120-1_amd64.deb
 e2003c1737cc84fc1090bedc7313f0835c5a4853 45362 nordugrid-arc-nox-delegation_1.0.0.20100120-1_amd64.deb
 2bae91b2ca577a1d5788b0a95cfa4d5a37680859 222580 nordugrid-arc-nox-paul_1.0.0.20100120-1_amd64.deb
 dd33e52bb2b4cc24a7082cd9b669db50a20b7a8b 29812 nordugrid-arc-nox-saml2sp_1.0.0.20100120-1_amd64.deb
 b8cd48ad37371af5dc492c609619e9bd68dd6bd0 22622 nordugrid-arc-nox-slcs_1.0.0.20100120-1_amd64.deb
 d8ca975d612c4ead48b9d9f7f2e105a3313b3aa0 1086898 nordugrid-arc-nox-arex_1.0.0.20100120-1_amd64.deb
 6cb1c2a916debb9a7b0966c8ce271ecc6e056809 908680 nordugrid-arc-nox-plugins-base_1.0.0.20100120-1_amd64.deb
 523b5ae57545e50dd4434929acccab059e2f5d6a 649370 nordugrid-arc-nox-plugins-globus_1.0.0.20100120-1_amd64.deb
 6bfdcba7e5e4255a7c34f7556000f9891d272f27 189074 nordugrid-arc-nox-dev_1.0.0.20100120-1_amd64.deb
 2a466e78506611561c6b0e87ddf4f1cb12f7d606 982014 nordugrid-arc-nox-python_1.0.0.20100120-1_amd64.deb
 d9b5d726944fc4a3366b5453b09beed5c7e935ff 444600 nordugrid-arc-nox-java_1.0.0.20100120-1_amd64.deb
 0a8d7b836f42335ecd3652bb468496dfc0785172 67024 nordugrid-arc-nox-janitor_1.0.0.20100120-1_amd64.deb
 584c01e9a0560cb026b66a78a3958347880b3c8c 5685254 nordugrid-arc-nox-doc_1.0.0.20100120-1_all.deb
Checksums-Sha256: 
 2d37c0f9f20162f2ebd381f4effcaa37b8c509e02128413bc6e6085cf29b18ff 2389 nordugrid-arc-nox_1.0.0.20100120-1.dsc
 1774a6d56178dc7aea4a46c4d73b8d4f031682e9eba085df55d1a83d0acb47a5 11997101 nordugrid-arc-nox_1.0.0.20100120.orig.tar.gz
 597e9eef4145ace8fb78242989062109d9282bb7eb47be266025a1507f07fd59 6839 nordugrid-arc-nox_1.0.0.20100120-1.diff.gz
 f8075c6ef7adb9cd2551722e59d15e7ab766371fd9234312adc8433d162385a2 1283760 nordugrid-arc-nox_1.0.0.20100120-1_amd64.deb
 a321d049750126c22b536acb958dd66012729dda5518d54aaaa1bb5b7cd431e4 536544 nordugrid-arc-nox-client_1.0.0.20100120-1_amd64.deb
 55d5e6a88ae20c51a9826a37a6ecdb49c3f65e19b45826ee2a8e370a31ebee44 73834 nordugrid-arc-nox-hed_1.0.0.20100120-1_amd64.deb
 a75ee1789068bd696cfe6f078c77944bb5668fea09ca1ae4c5d85ef759b8bd0b 32242 nordugrid-arc-nox-charon_1.0.0.20100120-1_amd64.deb
 8617ee8af348a3750b5e9d0bb936cfabd0f520ddf347b6966b06c26e8501e015 38248 nordugrid-arc-nox-hopi_1.0.0.20100120-1_amd64.deb
 22a89465a8f7715f648ca341e2b74c6161de5138e75673d6d25f160bf063dfbc 78556 nordugrid-arc-nox-isis_1.0.0.20100120-1_amd64.deb
 b19f65585ec83898d74c84af6b2cf5b64d859be490a016964f231ba6c14fc4a6 90662 nordugrid-arc-nox-compiler_1.0.0.20100120-1_amd64.deb
 c6eb6433a70c0593dc26ab6d96793427aaa550772a55ae0a35e1c331f3fbb490 45362 nordugrid-arc-nox-delegation_1.0.0.20100120-1_amd64.deb
 645bbf3132895a8e2eb262bfd0a6c89f8e64c686074ed6f423c7fbc4688ef97d 222580 nordugrid-arc-nox-paul_1.0.0.20100120-1_amd64.deb
 b35d3f996a12ce3cfe6b0df3673b6042c96462e133bd6764f905ce016df20f23 29812 nordugrid-arc-nox-saml2sp_1.0.0.20100120-1_amd64.deb
 fbd8684cd6ec4226ca66c61f329936c5facbef97fe6500d708d2981f48d87bea 22622 nordugrid-arc-nox-slcs_1.0.0.20100120-1_amd64.deb
 c7fb46a13a2585e1e4b192d717557a62d6f3d69597c1cb0616267b792b0430d8 1086898 nordugrid-arc-nox-arex_1.0.0.20100120-1_amd64.deb
 7a630e58c825e72b2f54ff60e4595502bdbd8bd923d9579429ea63ba01e75848 908680 nordugrid-arc-nox-plugins-base_1.0.0.20100120-1_amd64.deb
 a74c3e7712468a543e1128007c1fde734e691c8375e858d14b028990d2d387b1 649370 nordugrid-arc-nox-plugins-globus_1.0.0.20100120-1_amd64.deb
 3d97086961694cf3043cc6bc991520c2696c01c53dddb02052ba4f2a63316bde 189074 nordugrid-arc-nox-dev_1.0.0.20100120-1_amd64.deb
 3f45ac61d81b3564a3ab042e3d3eb76a5f262ed6d426ac041148da023d33c1ee 982014 nordugrid-arc-nox-python_1.0.0.20100120-1_amd64.deb
 51cf13d6f055f93727bee9a15c2ee2404557a199a4bbbf0fdf21da7b63bd6d27 444600 nordugrid-arc-nox-java_1.0.0.20100120-1_amd64.deb
 7c9bdfedfee3801d20a222abffc74c6821a5b33ddf19d29009a40f5a3e520c09 67024 nordugrid-arc-nox-janitor_1.0.0.20100120-1_amd64.deb
 f997f9c8f2004f9c89b3e5712a0d0a9e50455269f401c9fbc870ced46b1f67ba 5685254 nordugrid-arc-nox-doc_1.0.0.20100120-1_all.deb
Files: 
 c1afd6bcf45b5ffa9025913e952394ad 2389 net optional nordugrid-arc-nox_1.0.0.20100120-1.dsc
 fed062a2fa49ca0234142de6e59768d0 11997101 net optional nordugrid-arc-nox_1.0.0.20100120.orig.tar.gz
 394f79f2d9ab86342bc6270ba3f7eed4 6839 net optional nordugrid-arc-nox_1.0.0.20100120-1.diff.gz
 d9630a574ccbda803d3e3de87f9995a9 1283760 net optional nordugrid-arc-nox_1.0.0.20100120-1_amd64.deb
 3828d13d17c2567e7e5d9df5f4006627 536544 net optional nordugrid-arc-nox-client_1.0.0.20100120-1_amd64.deb
 6fc6e8b686e24088b1033853b83c5ea3 73834 net optional nordugrid-arc-nox-hed_1.0.0.20100120-1_amd64.deb
 08cc6c3374e88f02ccf1653e6b482206 32242 net optional nordugrid-arc-nox-charon_1.0.0.20100120-1_amd64.deb
 b298e3b19248c9666312c02696925b0a 38248 net optional nordugrid-arc-nox-hopi_1.0.0.20100120-1_amd64.deb
 7ec350d8dd86de4bbc7e31aaecf647e2 78556 net optional nordugrid-arc-nox-isis_1.0.0.20100120-1_amd64.deb
 5c78fa10e008151593532cab3db14e73 90662 net optional nordugrid-arc-nox-compiler_1.0.0.20100120-1_amd64.deb
 c357b1e35e68f38c056adedeb2abe2cc 45362 net optional nordugrid-arc-nox-delegation_1.0.0.20100120-1_amd64.deb
 d7ab3d443cb3a3940e25e52efd9d1dab 222580 net optional nordugrid-arc-nox-paul_1.0.0.20100120-1_amd64.deb
 05752d0df6151b5d0282ab21a94bc701 29812 net optional nordugrid-arc-nox-saml2sp_1.0.0.20100120-1_amd64.deb
 5119f38efaa80b33470936ac7bb19e0e 22622 net optional nordugrid-arc-nox-slcs_1.0.0.20100120-1_amd64.deb
 00b83e24e70d400aca1357af1737c577 1086898 net optional nordugrid-arc-nox-arex_1.0.0.20100120-1_amd64.deb
 27f0bdced05e10f8b68c0d6b2aa55db7 908680 net optional nordugrid-arc-nox-plugins-base_1.0.0.20100120-1_amd64.deb
 a307e088338f7bdfa4d3142fdca93f9a 649370 net optional nordugrid-arc-nox-plugins-globus_1.0.0.20100120-1_amd64.deb
 c8f9b5de61a293b095c51fa0747fbf08 189074 net optional nordugrid-arc-nox-dev_1.0.0.20100120-1_amd64.deb
 3d60b042fb0002ec2f67d67da4ef4f59 982014 net optional nordugrid-arc-nox-python_1.0.0.20100120-1_amd64.deb
 241f3e5540f126c13f6aa23cf6b36087 444600 net optional nordugrid-arc-nox-java_1.0.0.20100120-1_amd64.deb
 053f9447b46fed418c58023b286defd0 67024 net optional nordugrid-arc-nox-janitor_1.0.0.20100120-1_amd64.deb
 808a621fd03afb79e9dc154413a51475 5685254 doc optional nordugrid-arc-nox-doc_1.0.0.20100120-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktW3TQACgkQ1gXdnL6dUzmmOQCfUlzNwPJJ5APuPBMKmuyYNGo7
fHcAniLyoDKbq6YjeG7TvvPfjq+SIsDG
=WA1e
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 18 Feb 2010 07:36:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:25:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.